
.bike_legend {
      width: 375px;
      border: 1px solid #d4d4d4;
      background: #fff;
      position: absolute;
      right: 60px;
      bottom: 40px;
    }

    .tab-menu {
      display: flex;
      cursor: pointer;
      align-items: center;
    }

    .tab {
      padding: 5px 8px;
      border-left: 1px solid #f1f1f1;
      font-size: 12px;
    }

    .tab.active {
      background: #fff;
      border-bottom: 2px solid #ff7800;
      color: #ff7800;
      font-weight: 600;
    }

    .close-btn {
      margin-left: auto;
      cursor: pointer;
      padding: 0 10px;
      display: flex;
      align-items: center;
    }

    .close-btn img {
      width: 16px;
      height: 16px;
    }

    .content-wrapper {
      width: 100%;
      max-height: 250px;
      /* 필요시 조절 */
      overflow-y: auto;
      border-top: 1px solid #ddd;
      box-sizing: border-box;
    }

    .mt_list {
      display: none;
      padding: 10px;
    }

    .mt_list.active {
      display: block;
    }

    .icon-grid {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      gap: 10px;
      text-align: left;
    }

    .icon-item {
      display: flex;
      align-items: center;
      font-size: 12px;
      line-height: 17px;
      word-break: keep-all;
    }

    .icon-item img {
      width: 14px;
      height: 14px;
      margin-right: 5px;
      flex-shrink: 0;